## r-cran-tsp 1.1

=== DESCRIPTION ===
Package: TSP
Type: Package
Title: Traveling Salesperson Problem (TSP)
Version: 1.1-10
Date: 2020-04-17
Authors@R: c(
	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
	    email = "mhahsler@lyle.smu.edu"),
	person("Kurt", "Hornik", role = c("aut", "cph")))
Description: Basic infrastructure and some algorithms for the traveling
    salesperson problem (also traveling salesman problem; TSP).
    The package provides some simple algorithms and
    an interface to the Concorde TSP solver and its implementation of the
    Chained-Lin-Kernighan heuristic. The code for Concorde
    itself is not included in the package and has to be obtained separately.
    Hahsler and Hornik (2007) <doi:10.18637/jss.v023.i02>.
Classification/ACM: G.1.6, G.2.1, G.4
URL: https://github.com/mhahsler/TSP
BugReports: https://github.com/mhahsler/TSP/issues
Depends: R (>= 3.5.0)
Imports: graphics, foreach, utils, stats, grDevices
Suggests: sp, maps, maptools, testthat
License: GPL-3
Copyright: All code is Copyright (C) Michael Hahsler and Kurt Hornik.
NeedsCompilation: yes
Packaged: 2020-04-17 16:55:39 UTC; hahsler
Author: Michael Hahsler [aut, cre, cph],
  Kurt Hornik [aut, cph]
Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
Repository: CRAN
Date/Publication: 2020-04-17 17:30:02 UTC
