## r-cran-tsp 1.1-6

=== debian/changelog ===
r-cran-tsp (1.1-6-1) unstable; urgency=medium

  * Initial release (closes: #905640)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 15:50:36 +0200
