=== debian/control ===
Source: r-cran-tsp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-foreach
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tsp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tsp.git
Homepage: https://cran.r-project.org/package=TSP

Package: r-cran-tsp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R traveling salesperson problem (TSP)
 Basic infrastructure and some algorithms for the traveling
 salesperson problem (also traveling salesman problem; TSP).
 The package provides some simple algorithms and
 an interface to the Concorde TSP solver and its implementation of the
 Chained-Lin-Kernighan heuristic. The code for Concorde
 itself is not included in the package and has to be obtained separately.
