## r-cran-tsp 1.1-7

=== debian/changelog ===
r-cran-tsp (1.1-7-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:58:32 +0200
