## r-cran-tsp 1.1-8

=== debian/changelog ===
r-cran-tsp (1.1-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2020 11:05:36 +0100
