## r-cran-tsp 1.1-10

=== debian/changelog ===
r-cran-tsp (1.1-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Apr 2020 10:35:55 +0200
