=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tsp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tsp.git
 Homepage: https://cran.r-project.org/package=TSP
+Rules-Requires-Root: no
 
 Package: r-cran-tsp
 Architecture: any
