=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/TSP_([-\d.]*)\.tar\.gz
