## r-cran-tsp 1.2-0

=== debian/changelog ===
r-cran-tsp (1.2-0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2-0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 02:01:45 +0530

r-cran-tsp (1.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 15:53:31 +0000
