## r-cran-tsp 1.2-1

=== debian/changelog ===
r-cran-tsp (1.2-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2022 08:53:44 +0200
