## r-cran-tsp 1.2-2

=== debian/changelog ===
r-cran-tsp (1.2-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 16:24:02 +0100
