=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-maps,
        r-cran-doparallel,
        r-cran-testthat
Restrictions: allow-stderr
